{% extends "base.html.twig" %}

{% block body %}
{# On peut accéder au user actuellement connecté directement dans les 
    template en utilisant app.user (c'est un truc que symfony nous expose tout seul) #}
    Coucou {{app.user.email}}

    <h2>Your techs</h2>
    <ul>
        {% for tech in app.user.techs %}
        <li>{{tech.label}}</li>
        {% endfor %}
    </ul>
{% endblock body %}